body {
    background-color: #F1F1F1;
    margin: 0;
}

@font-face {
    font-family: TT Norms;
    src: url("./font/TTNorms-Bold");
    font-weight: bold;
}

html {
    background-color: #F1F1F1;
    width: 390px;
    height: 844px;
    margin: 0;
}

#logoScreen {
    width: 390px;
    height: 844px;
    background: conic-gradient(from 180deg at 50% 50.00%, #1B44C0 0deg, #43A0DC 172.60981678962708deg, #1B44C0 360deg);
    display: flex;
    justify-content: center;
    align-items: center;
}

#logoScreen img {
    width: 187px;
    height: 135.656px;
}

#onBoarding {
    display: none;

    width: 390px;
    height: 844px;
    background: #F1F1F1;
    text-align: center;
    position: relative;
}

#onBoarding2 {
    display: none;

    width: 390px;
    height: 844px;
    background: #F1F1F1;
    text-align: center;
    position: relative;
}

#onBoarding3 {
    display: none;

    width: 390px;
    height: 844px;
    background: #F1F1F1;
    text-align: center;
    position: relative;
}

.miniLogo {
    margin-top: 66px;
}

.obText1 {
    margin-top: 21px;
}

.obText2 {
    margin-top: 21px;
    margin-left: 7px;
}

#whiteBox{
    position: relative;
    width: 100%;
    height: 160px;
    background-color: red;
    margin-top: 49px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: vertical;
}

.circleLoad1 {
    z-index: 10;
}

.btn_nextOB{
    width: 175px;
    height: 62px;
    margin-top: 51px;

    font-family: TT Norms;
    font-weight: 500;

    background-color: #1B44C0;
    border-radius: 62px;
    color: white;

    display: flex;
    align-items: center;
    justify-content: center;
}

.obImg3 {
    margin-top: 20px    ;
}

.whiteBox {
    display: flex;
    width: 100%;
    height: 160px;
    background-color: white;
    border-radius: 36px 36px 0px 0px;
    justify-content: center;
    position: absolute;
    bottom: 0;
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.10), 0px -2px 4px 0px rgba(0, 0, 0, 0.10), 0px -6px 6px 0px rgba(0, 0, 0, 0.09), 0px -15px 9px 0px rgba(0, 0, 0, 0.05), 0px -26px 10px 0px rgba(0, 0, 0, 0.01), 0px -40px 11px 0px rgba(0, 0, 0, 0.00);
}

#registration {
    display: none;

    width: 390px;
    height: 844px;
    background: #F1F1F1;
    position: relative;
}

.btn_back {
    margin-top: 59px;
    margin-left: 29px;
    position: relative;
}

.registrationText {
    margin-top: 34px;
    margin-left: 48px;
}

.subCCRegistration {
    color: #000;
    font-size: 15px;
    font-family: TT Norms;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    letter-spacing: -0.6px;

    margin-top: 21px;
    margin-left: 48px;
    margin-right: 48px;
}

.enterLocation {
    color: #747474;
    font-size: 15px;
    font-family: TT Norms;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: -0.6px;

    margin-top: 33px;
    margin-left: 48px;
    margin-right: 48px;
}

#inputRegistration1 {
    margin-left: 30px;
}

#btn_continue {
    display: flex;
    align-items: center;
    justify-content: center;
}

.btn_continue1 {
    width: 275px;
    height: 55px;
    margin-top: 250px;

    font-family: TT Norms;
    font-weight: 500;

    background-color: #1B44C0;
    border-radius: 62px;
    color: white;

    display: flex;
    align-items: center;
    justify-content: center;
}

#policy {
    text-align: center;
}

p{
    margin-block-start: 0;
    margin-block-end: 0;
}

.continueAgree {
    color: #000;
    text-align: center;
    font-size: 15px;
    font-family: TT Norms;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    letter-spacing: -0.6px;

    margin-top: 21px;

}
.policy {
    color: #1B44C0;
    text-align: center;
    font-size: 15px;
    font-family: TT Norms;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: -0.6px;
}

#inputPIN1 {
    display: none;

    width: 390px;
    height: 844px;
    background: #F1F1F1;
    position: relative;
}

.verificationText {
    margin-top: 34px;
    margin-left: 48px;
}

#PINField1 {
    margin-left: 48px;
    margin-top: 30px;
}

.btn_continue2 {
    width: 275px;
    height: 55px;
    margin-top: 361px;

    font-family: TT Norms;
    font-weight: 500;

    background-color: #1B44C0;
    border-radius: 62px;
    color: white;

    display: flex;
    align-items: center;
    justify-content: center;
}

.resentCode {
    color: var(--color-secondary, #43A0DC);
    font-size: 16px;
    font-family: TT Norms;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: -0.64px;

    margin-top: 23px;
    margin-left: 48px;
    margin-right: 48px;
}

#inputPIN2 {
    display: none;
    
    width: 390px;
    height: 844px;
    background: #F1F1F1;
    position: relative;
}

#information {
    display: none;

    width: 390px;
    height: 844px;
    background: #F1F1F1;
    position: relative;
}

.informationText {
    margin-top: 34px;
    margin-left: 48px;
}

#inputField {
    margin-top: 27px;
    margin-left: 30px;
}

.btn_start {
    width: 275px;
    height: 55px;
    margin-top: 95px;

    font-family: TT Norms;
    font-weight: 500;

    background-color: #1B44C0;
    border-radius: 62px;
    color: white;

    display: flex;
    align-items: center;
    justify-content: center;
}

#home {
    display: none;

    width: 390px;
    height: 844px;
    background: #F1F1F1;
    position: relative;
}

.hometop {
    display: flex;
}

.welcome {
    color: var(--color-primary, #1B44C0);
    font-family: TT Norms;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: -0.64px;

    margin-top: 75px;
    margin-left: 48px;
}

.michelle {
    color: var(--color-black-1, #252525);
    font-family: TT Norms;
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -0.96px;

    margin-top: 5px;
    margin-left: 48px;
}

.logoutbtn {
    margin-top: 81px;
    margin-left: 70px;
}

.balanceinfo {
    display: flex;
    justify-content: center;
    flex-direction: column;
    position: relative;
}

.bgbalance {
    justify-content: center;
    position: absolute;
    margin-top: 59px;
    margin-left: 34px;
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.10), 0px 9px 19px 0px rgba(0, 0, 0, 0.10), 0px 35px 35px 0px rgba(0, 0, 0, 0.09), 0px 79px 47px 0px rgba(0, 0, 0, 0.05), 0px 140px 56px 0px rgba(0, 0, 0, 0.01), 0px 219px 61px 0px rgba(0, 0, 0, 0.00);
}

.balance {
    color: #FFF;
    font-family: TT Norms;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;

    margin-left: 56px;
    margin-top: 60px;

    position: relative;
}

.balanceRP {
    color: #FFF;
    font-family: TT Norms;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;

    margin-left: 56px;
    margin-top: 6px;

    position: relative;
}

.features {
    display: flex;
    flex-direction: row;
    margin-top: 60px;
    margin-left: 34px;

    z-index: 999;
}

.minfo {
    box-shadow: 0px 4px 9px -1px rgba(0, 0, 0, 0.25);
}

.mtransfer {
    margin-left: 20px;
    box-shadow: 0px 4px 9px -1px rgba(0, 0, 0, 0.25);
}

.mpayment {
    margin-left: 20px;
    box-shadow: 0px 4px 9px -1px rgba(0, 0, 0, 0.25);
}

.homebottom {
    display: flex;
    flex-direction: column;
    width: 390px;
    height: 397px;
    background-color: white;
    border-radius: 36px 36px 0px 0px;
    position: absolute;
    bottom: 0;
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.10), 0px -2px 4px 0px rgba(0, 0, 0, 0.10), 0px -6px 6px 0px rgba(0, 0, 0, 0.09), 0px -15px 9px 0px rgba(0, 0, 0, 0.05), 0px -26px 10px 0px rgba(0, 0, 0, 0.01), 0px -40px 11px 0px rgba(0, 0, 0, 0.00);
}

.recads {
    width: 81px;
    margin-top: 17px;
    margin-left: 155px;
}

.promotions {
    margin-top: 16px;
    margin-left: 35px;

    color: var(--color-black-1, #252525);
    font-family: TT Norms;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -0.8px;
}

.gocar {
    margin-top: -7px;
}

.navbar {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 116px;
    
    background: #FFF;
}

.navbar2{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 40px;
    padding: 0px 10px;
}

.qris{
    margin-bottom: 58px;

}

.nav-text1 {
    color: var(--color-primary, #1B44C0);
    text-align: center;
    font-family: TT Norms;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 16px;
    letter-spacing: -0.12px;
}

.nav-text2 {
    color: var(--color-black-2, #636363);
    text-align: center;
    font-family: TT Norms;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: -0.12px;
}

.navbar-cont{
    display: flex;
    justify-content: center;
    flex-direction: column;
}

#inputPIN3 {
    display: none;
    
    width: 390px;
    height: 844px;
    background: #F1F1F1;
    position: relative;
}

#numbpad {
    position: absolute;
    bottom: 0;
    width: 390px;
    height: 357px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #ffffff;
}
.disp{
    display: flex;
    justify-content: center;
    align-items: center;
}

.disp div{
    width: 120px;
    height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.disp div span{
    color: #000;
font-family: TT Norms;
font-size: 32px;
font-style: normal;
font-weight: 300;
line-height: normal;
letter-spacing: -1.28px;
}

.input6 {
    margin-top: 34px;
    margin-left: 48px;

    color: var(--color-primary, #1B44C0);
    font-family: TT Norms;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -0.8px;
}

.enterPIN {
    margin-top: 11px;
    margin-left: 48px;

    color: #000;
    font-family: TT Norms;
    font-size: 28px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    letter-spacing: -1.12px;
}

.forgotPIN {
    margin-top: 49px;
    margin-left: 48px;

    color: var(--color-secondary, #43A0DC);
    font-family: TT Norms;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -0.64px;
}

#inputPIN4 {
    display: none;

    width: 390px;
    height: 844px;
    background: #F1F1F1;
    position: relative;
}

#transferpage1 {
    display: none;

    width: 390px;
    height: 844px;
    background: #F1F1F1;
    position: relative;
}

.toptransfer {
    display: flex;
    flex-direction: row;
}

.mtransfertitle {
    color: var(--color-black-1, #252525);
    text-align: center;
    font-family: TT Norms;
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -0.96px;
    margin-top: 70px;
    margin-left: 58px;
}

.transferfeatures {
    display: flex;
    flex-direction: row;
}

.banks {
    color: var(--color-black-1, #252525);
    text-align: center;
    font-family: TT Norms;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 124.018%;

    margin-left: 48px;
    margin-top: 45px;
}

.disablefeature {
    color: rgba(0, 0, 0, 0.34);
    text-align: center;
    font-family: TT Norms;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 124.018%;

    margin-left: 28px;
    margin-top: 45px;
}

.Rectangleblack {
    margin-left: 42px;
    margin-top: -2px;

    width: 68px;
    height: 2px;
    border-radius: 1px 1px 1px 1px;
}

.bca {
    margin-top: 24px;

    display: flex;
    flex-direction: row;
    background: #FFF;
    box-shadow: 0px 4px 15px 1px rgba(0, 0, 0, 0.16);

    width: 390px;
    height: 82px;
}

.banklogo {
    margin-left: 9.2px;
    margin-top: 4px;
}

.banktext {
    color: var(--color-black-1, #252525);
    font-family: TT Norms;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -0.64px;

    margin-left: 26px;
    margin-top: 30px;
}

.banklist{
    display: flex;
    flex-direction: row;
    background: #FFF;
    box-shadow: 0px 4px 15px 1px rgba(0, 0, 0, 0.16);

    width: 390px;
    height: 82px;
}

.banklogo2 {
    margin-left: 28px;
    margin-top: 27px;
}

.banklogo3 {
    margin-left: 45px;
    margin-top: 27px;
}

.banklogo4 {
    margin-left: 18px;
    margin-top: 19px;
}

.banklogo5 {
    margin-left: 27px;
    margin-top: 19px;
}

.banktext2 {
    color: var(--color-black-1, #252525);
    font-family: TT Norms;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -0.64px;

    margin-left: 47px;
    margin-top: 22px;
    margin-right: 36px;
}

.banktext3 {
    color: var(--color-black-1, #252525);
    font-family: TT Norms;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -0.64px;

    margin-left: 36px;
    margin-top: 22px;
    margin-right: 36px;
}

.banktext4 {
    color: var(--color-black-1, #252525);
    font-family: TT Norms;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -0.64px;

    margin-left: 39px;
    margin-top: 32px;
    margin-right: 36px;
}

.banktext5 {
    color: var(--color-black-1, #252525);
    font-family: TT Norms;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -0.64px;

    margin-left: 74px;
    margin-top: 24px;
    margin-right: 36px;
}

#transferpage2 {
    display: none;

    width: 390px;
    height: 844px;
    background: #F1F1F1;
    position: relative;
}

.bcadropdown {
    display: flex;
    flex-direction: column;
}

.bcafeaturelist {
    width: 390px;
    height: 43px;

    background: #FFF;
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.05));

    display: flex;
    flex-direction: row;
}

.bcafeaturelogo {
    margin-left: 45px;
    margin-top: 8px;
}

.bcafeaturetext {
    margin-left: 78px;
    margin-top: 14px;
}

.dropdown {
    margin-left: 38px;
    margin-top: 34px;
}

#transferpage3 {
    display: none;

    width: 390px;
    height: 844px;
    background: #F1F1F1;
    position: relative;
}

.progbar1 {
    text-align: center;
    margin-top: 49px;
}

.bcaprog {
    display: flex;
    flex-direction: row;

    width: 318px;
    height: 81px;
    border-radius: 13px;
    background: #FFF;
    justify-content: center;

    margin-left: 36px;
    margin-top: 33px;
}

.banktextprog {
    color: var(--color-black-1, #252525);
    font-family: TT Norms;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -0.64px;

    margin-top: 32px;
    margin-right: 17px;
}

.accnumber {
    display: flex;
    flex-direction: column;

    margin-left: 36px;
    margin-top: 38px;
}

.accnumb {
    color: var(--color-grey-2, #4F4F4F);
    font-family: TT Norms;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 22.4px;

    margin-bottom: 23px;
}

#transferpage4 {
    display: none;

    width: 390px;
    height: 844px;
    background: #F1F1F1;
    position: relative;
}

.trfdetail {
    display: flex;
    flex-direction: column;

    font-family: TT Norms;
    
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -0.44px;
    margin-left: 10px;
    margin-right: 22px;
}

.detail1 {
    color: #898989;
    font-size: 11px;
}

.detail2 {
    color: #4F4F4F;
    font-size: 12px;

    margin-top: 18px;
}

#transferpage5 {
    display: none;

    width: 390px;
    height: 844px;
    background: #F1F1F1;
    position: relative;
}

.btn_confirm {
    width: 275px;
    height: 55px;
    margin-top: 95px;

    font-family: TT Norms;
    font-weight: 500;

    background-color: #1B44C0;
    border-radius: 62px;
    color: white;

    display: flex;
    align-items: center;
    justify-content: center;
}

.btn_confirm2 {
    margin-left: 55px;
    margin-top: 174px;
}

#transferpage6 {
    display: none;

    width: 390px;
    height: 844px;
    background: #F1F1F1;
    position: relative;
}

.confirmdetail {
    display: flex;
    flex-direction: column;

    align-items: center;
    margin-top: 55px;
}

.confirmdetail3{
    color: #383838;
    text-align: center;
    font-family: TT Norms;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -1.6px;
    margin-bottom: 7px;
}

.confirmdetail2 {
    color: #4F4F4F;
    text-align: center;
    font-family: TT Norms;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: -0.64px;
}

.bca2 {
    margin-bottom: 18px;
}

.amount {
    border-radius: 10px;
    background: #FAFAFA;
    box-shadow: 0px 4px 9px -1px rgba(0, 0, 0, 0.25);

    width: 214px;
    height: 114px;

    display: flex;
    flex-direction: column;

    justify-content: center;
    align-items: center;
    margin-left: 88px;
    margin-top: 32px;
}

.amountitile {
    color: var(--color-primary, #1B44C0);
    font-family: TT Norms;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22.4px;
}

.amounts {
    color: var(--color-black-1, #252525);
    text-align: center;
    font-family: TT Norms;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 22.4px;

    margin-top: 6px;
}

.confirmdetailing {
    margin-left: 58px;
    margin-top: 40px;
}

.detailing1 {
    color: var(--color-black-1, #252525);
    font-family: TT Norms;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 22.4px;
}

.detailing2 {
    color: var(--color-black-1, #252525);
    font-family: TT Norms;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 22.4px;

    margin-bottom: 32px;
    margin-top: 8px;
}

.btn_transfer {
    margin-left: 57px;
    margin-top: -34px;
}

.btn_transfer2 {
    width: 275px;
    height: 55px;
    margin-top: 95px;

    font-family: TT Norms;
    font-weight: 500;

    background-color: #1B44C0;
    border-radius: 62px;
    color: white;

    display: flex;
    align-items: center;
    justify-content: center;
}

#transferpage7 {
    display: none;
    
    width: 390px;
    height: 715px;
    border-radius: 76px 76px 0px 0px;
    background-image: src url(image/trf6.png);
    position: relative;

}

.subtrf7 {
    padding-bottom: 62px;
    background: #FAFAFA;
    position: relative;
    top: 142px;
    border-radius: 76px 76px 0px 0px;
}

.trf6s {
    position: absolute;
}

.secauthor {
    color: var(--color-black-1, #252525);
    text-align: center;
    font-family: TT Norms;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;

    margin-top: 19px;
}

.imgsecauthor {
    display: flex;
    justify-content: center;
    padding-top: 29px;
}

.secauthordetail {
    width: 308px;
    height: 397.871px;
    
    display: flex;
    flex-direction: column;
    margin-left: 42px;
    margin-top: 24px;
    justify-content: center;

    border-radius: 10px;
    background: #FAFAFA;
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.10), 0px 2px 4px 0px rgba(0, 0, 0, 0.10), 0px 8px 8px 0px rgba(0, 0, 0, 0.09), 0px 17px 10px 0px rgba(0, 0, 0, 0.05), 0px 31px 12px 0px rgba(0, 0, 0, 0.01), 0px 48px 14px 0px rgba(0, 0, 0, 0.00);
}

.detailing3 {
    margin-left: 40px;
    color: var(--color-grey-2, #4F4F4F);
    font-family: TT Norms;
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: 22.4px;
}

.detailing4 {
    margin-left: 40px;
    color: var(--color-grey-2, #4F4F4F);
    font-family: TT Norms;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 22.4px;
    margin-bottom: 22px;
}

.buttonchoose {
    display: flex;
    flex-direction: row;

    margin-left: 37px;
    margin-top: 49px;
}

.btn_reject {
    border-radius: 77px;
    border: 2px solid #1B44C0;
    width: 155px;
    height: 62px;

    color: #1B44C0;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 18px;
    font-family: TT Norms;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 25.2px;

    margin-right: 9px;
}

.btn_approve {
    border-radius: 77px;
    background: #1B44C0;
    width: 155px;
    height: 62px;

    color: var(--color-white, #FFF);
    display: flex;
    align-items: center;
    justify-content: center;
    top: 18px;
    font-family: TT Norms;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 25.2px;
}

#transfersuccess {
    display: none;

    width: 390px;
    height: 844px;
    background: #F1F1F1;
    position: relative;
}

#transferfail {
    display: none;

    width: 390px;
    height: 844px;
    background: #F1F1F1;
    position: relative;
}

.trffail {
    display: flex;
    justify-content: center;

    margin-top: 115px;

    color: #252525;
    text-align: center;
    font-family: TT Norms;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -2.88px;
}

.mtransfertitle2 {
    color: var(--color-black-1, #252525);
    text-align: center;
    font-family: TT Norms;
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -0.96px;
    margin-top: 70px;
    margin-left: 141px;
}

.successimg8 {
    display: none;

    margin-left: 136px;
    margin-top: 63px;
    margin-bottom: 45px;
}

.successimg1 {
    display: block;

    margin-left: 136px;
    margin-top: 63px;
    margin-bottom: 45px;
}

.successimg2 {
    display: none;

    margin-left: 136px;
    margin-top: 63px;
    margin-bottom: 45px;
}

.successimg3 {
    display: none;

    margin-left: 136px;
    margin-top: 63px;
    margin-bottom: 45px;
}

.successimg4 {
    display: none;

    margin-left: 136px;
    margin-top: 63px;
    margin-bottom: 45px;
}

.successimg5 {
    display: none;

    margin-left: 136px;
    margin-top: 63px;
    margin-bottom: 45px;
}

.successimg6 {
    display: none;

    margin-left: 136px;
    margin-top: 63px;
    margin-bottom: 45px;
}

.successimg7 {
    display: none;

    margin-left: 136px;
    margin-top: 63px;
    margin-bottom: 45px;
}

.trfsucessdetail {

}

.trf1 {
    color: var(--color-black-1, #252525);
    text-align: center;
    font-family: TT Norms;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 22.4px;
    margin-bottom: 19px
}

.trf2 {
    color: #2F80ED;
    text-align: center;
    font-family: TT Norms;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-top: 33px;
    margin-bottom: 27px;
    }

.trf3 {
    color: #404040;
    text-align: center;
    font-family: TT Norms;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-top: 2px;
}

.buttonsuccess {
    display: flex;
    flex-direction: column;
    margin-left: 54px;
    margin-top: 45px;
}

.btn_menu {
    border-radius: 86px;
    background: #1B44C0;
    display: flex;
    width: 113px;
    height: 32px;
    padding: 15.4px 86px 16.6px 87px;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;

    color: var(--color-white, #FFF);
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: TT Norms;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 25.2px;
}

.btn_share {
    border-radius: 77px;
    border: 2px solid #1B44C0;
    display: flex;
    width: 140px;
    height: 32px;
    padding: 15.4px 70px 16.6px 70px;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
    color: var(--color-white, #1B44C0);
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: TT Norms;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 25.2px;
    margin-top: 23px;
}

#light {
    display: none;
}

.light {
    position: relative;
    top: 302px;
}